<?php

final class ExtensionStoreExtensionTransaction
  extends PhabricatorModularTransaction {


  public function getApplicationName() {
    return 'extensionstore';
  }

  public function getApplicationTransactionType() {
    return ExtensionStoreExtensionPHIDType::TYPECONST;
  }

  public function getBaseTransactionClass() {
    return 'ExtensionStoreExtensionTransactionType';
  }
}
